!set title=Límites de los números decimales
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=es
leftrange=-5.000000
rightrange=5.000000
author=Bernadette PERRIN-RIOU
email=bpr@math.u-psud.fr
computeanswer=no
precision=10000

ansorder=r,r
varcnt=7
prevarcnt=6
postvarcnt=0
replycnt=2
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!randint 3, 6

val6=$[rint($(tmp0))]
tmp0=!randint 5, 7

tmp1=!randint 1, 3

tmp2=!randitem $(tmp0),$(tmp1)

val7=$[rint($(tmp2))]
tmp0=!randint 10^($val6), 10^($val6+1)-1

val8=$[$(tmp0)]
val9=$[$val8/10^($val7)]
val10=$[$val6-($val7)]
val11=$[$val6-($val7)+1]
replytype1=numeric
replyname1=exposant
replygood1=$[$val10]
replytype2=numeric
replyname2=exposant
replygood2=$[$val11]
question=__EXECUTED_1692754_EXERCISE__
hint=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Señale los límites del número 
!insmath $val9
$() por las potencias consecutivas de 10.		 <center>10<sup><sup> 
!read oef/embed.phtml reply 1,4 
$()</sup></sup>
!insmath \leq
$() $val9	 < 10<sup><sup> 
!read oef/embed.phtml reply 2,4 
$()</sup></sup>	</center>	
$()
!exit

:hint
$()Puede escribir primero 
!insmath A
$() en notación científica. 
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=9
embedcnt=2
